8

Bluetooth - Bluez OR Bluez4: Confused about installation

view full story
linux-howto

https://bbs.archlinux.org – Ok,first of all thank you, and now  from the beginning,first of all i need a bluetooth package and as i read at packages page the bluez4 is deprecated.So i move on with bluez.Then i want a frontend, so i decide to install libbluedevilBut, as you can see, that depends -needs- by bluez4 and not bluez.So when i tried to install it i had conflict situations and the process stops.[root@arch panos]# pacman -Si libbluedevil Repository : extra Name : libbluedevil Version : 1.9.3-2 Description : A Qt4 wrapper for bluez used in the new KDE bluetooth stack Architecture : x8 (HowTos)